/*

This is preview file for Parallax HTML template. Any use of this file outside the domain "http://parallax.dream-theme.com/html/" is a violation of copyright and is strictly prohibited.

*/



/* Slider Style */

.pxs_container {
  background: url("../images/slider/bg.png") repeat scroll left top transparent;
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

#best_lable{

	position: absolute;

	right: 0;

	top: -7px;

	display: block;

	width: 168px;

	height: 166px;

	background: url(../images/slider/lable.png) no-repeat 0 0;

}

.pxs_bg{

	height:300px;

	background:transparent url(../images/slider/bg_shadow.png) repeat-x top left;

}

.pxs_bg div{

	position:absolute;

	top:0px;

	left:0px;

	width:7584px; /*1264px window width times number of images*/

	height:459px;

	background-repeat:repeat;

	background-position:top left;

	background-color:transparent;

}

.pxs_bg .pxs_bg1{

	background-image:url(../images/slider/bg2.png);

	/*left negative 1/8 of ww*/

}

.pxs_bg .pxs_bg2{

	background-image:url(../images/slider/bg3.png);

	/*left negative 1/4 of ww*/

}

.pxs_bg .pxs_bg3{

	background-image: none;

	/*left negative 1/2 of ww*/

}

.pxs_slider_wrapper{

	display:none;

}

.pxs_container ul{

	margin:0px;

	padding:0px;

	list-style:none;

}

ul.pxs_slider {
  height: 459px;
  position: absolute;
  top: -32px;
}

ul.pxs_slider li {
  float: left;
  height: 100%;
}

ul.pxs_slider li div.holder {
  display: block;
  height: 300px;
  margin: 32px auto 0;
  position: relative;
  width: 922px;
}

ul.pxs_slider li div.holder div.mask {
  background: url("../images/slider/slider_frame.png");
  height: 400px;
  left: -23px;
  position: absolute;
  top: 25px;
  width: 968px;
}

ul.pxs_slider li div.holder div.desc{

	position: absolute;

	left: 10px;

	top: 50px;

	width: 4000px;

	height: 1000px;

	padding: 40px 0 0 11px;

	background: ;

	text-shadow: 0px 0px 0 #ffffff;

}

ul.pxs_slider li div.holder div.desc h4 {
  color: #181818;
  margin: -40px 0 10px;
  max-width: 240px;
  padding: 0;
}

ul.pxs_slider li div.holder div.desc div.desc_text {
  color: #000000;
  font-size: 13px;
  margin-bottom: 5px;
  max-height: 200px;
  max-width: 240px;
  overflow: hidden;
}

ul.pxs_slider li div.holder div.desc a.desc_details{

	background: url(../images/slider/go_details.png) no-repeat right 7px;

}



.pxs_thumbnails_holder {
  position: absolute;
  text-align: center;
  top: 370px;
  width: 100%;
}

ul.pxs_thumbnails{

	list-style: none;

	display: inline;

	height:14px;

	overflow: hidden;

	margin: 0 0 0 0;

	padding: 0;

	vertical-align: top;

}

ul.pxs_thumbnails li{

	vertical-align: top;

	display: inline-block;

	position: relative;

	width: 14px;

	height: 14px;

	cursor: pointer;

	margin: 1px 1px 0 1px;

	background:  url(../images/slider/thumb_buttons.png) no-repeat 0 0;

		*zoom: 1;

		*display:inline;

		*margin: 0 3px;

}

ul.pxs_thumbnails li:hover{

	background-position: 0 -14px;

}

ul.pxs_thumbnails li.selected{

	background-position: 0 -28px;

}

ul.pxs_thumbnails li div{

	display: none;

	width: 117px;

	height: 128px;

	overflow: hidden;

	position: absolute;

	text-align: left;

	padding: 5px 0 0 5px;

}

ul.pxs_thumbnails li:hover div{

	display: block;

	left: -53px;

	top: -131px;

}

ul.pxs_thumbnails li:hover div img{

	width: 110px;

	height: 110px;

}

ul.pxs_thumbnails li:hover div i{

	display: block;

	width: 122px;

	height: 133px;

	position: absolute;

	left: 0;

	top: 0;

	background: url(../images/slider/thumb_mask.png) no-repeat 0 0;

}



span.pxs_prev, span.pxs_next{

	display: inline-block;

	width:18px;

	height:18px;

	z-index: 9999;

	cursor:pointer;

		*zoom: 1;

		*display: inline;

}

span.pxs_prev{

	margin-right: 10px;

	background: url(../images/slider/slide-left.png) no-repeat center -18px;

}

span.pxs_next{

	margin-left: 10px;

	background: url(../images/slider/slide-right.png) no-repeat center -18px;

}

span.pxs_prev:hover, span.pxs_next:hover{

	background-position: center 0;

}

.pxs_loading{

	color:#fff;

	font-size:20px;

	padding:15px 15px 15px 50px;

	position:absolute;

	background:#333 url(../images/slider/ajax-loader.gif) no-repeat 10px 50%;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	border-radius:15px;

	opacity:0.7;

	width:180px;

	position:absolute;

	top:150px;

	left:50%;

	margin-left:-90px;

}